prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-adxrs610
Description: Gyro Breakout Board (300 Degrees/second)
Version: 1.7.1

Libs: -L${libdir} -lupm-adxrs610
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
